XAPIAN-POS(1)

NAME
xapian-pos - Debug positional data in a Xapian database

SYNOPSIS
xapian-pos [OPTIONS] DATABASE

DESCRIPTION
xapian-pos - Debug positional data in a Xapian database

OPTIONS

-d, --doc=DOCID
    Show positions for document DOCID

-s, --start=POS
    Specifies the first position to show

-e, --end=POS
    Specifies the last position to show

--help
    display this help and exit

--version
    output version information and exit